Subject: Trainer Candidate - Aayushi Jain
From: Aayushi Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 15:01:33 -0400

| | Tech Support Test

Name | Aayushi Jain
E-mail | [email-masked]
Phone Number | (+91) 9811128638
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IMS | Admission Coordinator | NA | 31k
Previous Employer 1 | Dainik Bhaskar | Product Manager | August 2020 | 38k
Previous Employer 2 | Arena Animation | Senior Counselor | May 2020 | 33 k

If Selected, how much time do you need to join? | Less than 7 days
Please briefly describe your work experience specifically in Quality? | I worked as a customer representative in The Times of India where I was working closely with the customers and solving their issues amicably and currently also I work in improving the soft skills and personality development of students in IMS along with taking their interviews for their selection process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Currently as an admission coordinator in IMS the major challenge is to convince the parents and students where my peers are finding it difficult to convert them into the admissions. But having 7 years of work experience and being a customer representative I know how to face these issues and to make them understand the benefits of pursuing the course from IMs Noida. Thus presently I stand on 2nd position in achieving my targets and am sure I will pass this phase too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means you are greeting them making them understand about your products and services where as great customer service is when you understand their concerns and requirements and then putting the best foot forward to satisfy their needs.
What according to you makes you a good candidate for this position? | One should have soft skills, team player and great knowledge in delivering the best training materials
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |